Robotics Systems Types - Enhancement #2716
Add node/edge properties
02/27/2017 03:33 PM - N. Koster

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

Description

This patch adds an optional dictionary field to Nodes and Edges. This allows to describe properties of the given entities in greater

detail via the key:value format.

Both check and build with the changes were successful.

Associated revisions

Revision abde5605 - 03/01/2017 12:35 PM - N. Koster

Add graph/node properties

fixes #2716

Signed-off-by: Johannes Wienke <languitar@semipol.de>

Revision 1aa0e9c5 - 03/03/2017 10:43 AM - N. Koster

Add graph/node properties

fixes #2716

Signed-off-by: Johannes Wienke <languitar@semipol.de>
(cherry picked from commit abde5605adf342643c463d41ee21059554759744)

History

#1 - 02/27/2017 03:34 PM - N. Koster

Please also backport the changes to 0.15 if possible.

#2 - 03/01/2017 12:40 PM - N. Koster
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:rst-proto|labde5605adf342643c463d41ee21059554759744.

Files
0001-Add-graph-node-properties.patch 1.58 KB 02/27/2017 N. Késter
04/03/2024 1/1



mailto:languitar@semipol.de
mailto:languitar@semipol.de

